html, body, p {
    font-family: 'Roboto Slab'!important;
    font-weight: 400!important;
    font-size: 16px!important;
    line-height: 24px!important;
    color: #4A4A4A;
}

.textshadow  h3{
	text-shadow: 2px 2px 2px #000000, 4px 4px 30px rgba(0,0,0,0.4);
}
.textshadow p{
	font-size: 18px!important;
	line-height: 24px!important;
	text-shadow: 2px 2px 2px #000000, 4px 4px 30px rgba(0,0,0,0.4);
}

.breadcrumb-block a{
	text-decoration: underline;
}
a.countdown_infolink{
	display: none!important;
}
.ls-wrapper p{
	line-height: 20px!important;
}
.time_left{
	font-family: 'Roboto Slab'!important;
    font-size: 32px!important;
    line-height:36px!important;
    background-color: #FFFFFF!important;
    color: #0087c5!important;
    padding-bottom: 10px!important;
    padding-top: 10px!important;
    padding-left: 10px!important;
    padding-right: 10px!important;
    border-radius: 0px!important;

}
.time_description{
	font-family: 'Roboto Slab'!important;
    font-weight: 400!important;
    font-size: 11px!important;
    line-height: 11px!important;
    margin-top: 5px!important;
}
.element_conteiner {
    min-width: 50px!important;
}

@media only screen and (min-width: 1280px) {
  /* For desktop: */
  	.textshadow p{
		font-size: 20px!important;
		line-height: 28px!important;
	}
}

@media only screen and (max-width: 600px) {
	/* For Mobile: */
	.logoreihe-startseite img{ 
		width: 70%!important;
		margin: auto!important;			
	}
}

/* Bildrechte */

.avia-caption { 
	right: 0px!important;
	left: auto!important;
	bottom: 5px!important;
}

.avia-caption-content p {
	color: white!important;
	padding: 2px 5px!important;
	font-size: 10pt!important;
}

.slider-copyright { 
	font-size: 10pt!important;
}

.slider-copyright-mobile { 
	font-size: 8pt!important;
}

/* Twitter */
.twitter-header div {
	border: 2px solid #4A90E2!important;
	border-radius: 24px;
	padding-top: 7px;
	height: 60px;
	display: flex;
	justify-content: flex-start;
	margin-bottom: 20px;
}

.twitter-header h3 {
	color: #4A90E2!important;
	font-size: 30px!important;
	margin: 3px;
}

.twitter-header img {
	margin: 0 20px;
}

.twitter-header p {
	margin-top: 10px!important;
}

.avia-iframe-wrap {
	min-height: 800px!important;
}

.flex_cell {
	padding: 0!important;
}

.twitter-container {
	margin-left: 20px!important;
}

@media only screen and (max-width: 789px) {
	/* For Mobile: */
	.twitter-container { 
		margin: 0!important;			
	}
}

.avia-slide-wrap img {
	height: 450px!important;
}

.avia-slide-wrap {
	height: 450px!important;
}

.event-speaker a img{
    border-radius: 50%;
}